Subject: Re: status of ka (was Re: [lojban] x3 of du'

From: Nick NICHOLAS <[email-masked]>
Date: Wed, 22 Aug 2001 16:14:03 -0700 (PDT)

xorxes usage is what I want to take up from now on. Let's get some
consensus, people, and for god's sake let's not *force* people to use
ce'u, when it's obvious what they mean.

The all-ce'u view, as I take it, is a restatement of the no-ce'u view:
both of them involve not singling out *any* place above the others. I
think the majority still thinks {ka} is all about such singling out. What
Lojbab was thinking when he came up with ka and/or du'u is overruled by
what the Book says, or where the Book isn't clear (and there is thus no
baseline policing anything), by what we now think it should mean. (Prior
usage usually also matters, but in this case has been ruled irrelevant because
erroneous, it seems.)

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias